DATABASE = mongodb+srv://Tshewang:Tshewangdens@cluster0.9zgp1ou.mongodb.net/Tshewang?retryWrites=true&w=majority
DATABASE_LOCAL = mongodb://localhost:5000/Pharmacist container
DATABASE_PASSWORD = Tshewangdens